Linked Questions

7
votes
3answers
27k views

I need a copy of the default /etc/apt/sources.list [duplicate]

I upgraded to the RC some time ago and the sources.list is sort of screwed up, meaning I'm getting a lot of 404's when updating. Could someone please post an original sources.list for Maverick?
8
votes
4answers
17k views

How can I remove all PPA? [duplicate]

I noticed that sudo apt-get update takes longer and longer, because i used several sudo apt-add-repository xxx it seems like non ubuntu repositories are not as fast or dont have as much ...
7
votes
2answers
20k views

Can someone provide a real, correct and genuine sources.list for Ubuntu 15.04? [duplicate]

I have been using Ubuntu for a while now and I have been having all problems that I needed not to post a thread for to get answers, until I recently upgraded to Ubuntu Vivid. Ubuntu is great but each ...
2
votes
1answer
31k views

Ubuntu 16.04 messed sources.list [duplicate]

where can I find the good sources.list for 16.04.1? I messed it up and do not make a backup. Please let me know where I can find the good one?
6
votes
1answer
13k views

Bash (on Windows 10) doesn't locate any package [duplicate]

I have installed Bash on Ubuntu on Windows (after enabling the feature in settings) I don't remember what I did, but the result was that apt-get doesn't locate ANY package With and without sudo: $ ...
3
votes
1answer
13k views

How to restore the default repositories in 12.04? [duplicate]

Possible Duplicate: How do I restore the default repositories? My repositories are screwed. I need a fresh copy because my old one has a lot of problems. I've already tried http://repogen....
2
votes
1answer
7k views

anyone know how to reset source.list? [duplicate]

Possible Duplicate: How do I restore the default repositories? is there anyway to reset my source.list ? i try to follow the trick for this forum http://ubuntuforums.org/showthread.php?t=1219528 ...
0
votes
2answers
2k views

Package missing when I run `sudo apt install …` [duplicate]

I use Ubuntu 16.04. APT cannot seem to find the package m4: root@kevin:/# sudo apt install m4 Reading package lists... Done Building dependency tree Reading state information... Done Package ...
0
votes
2answers
5k views

Add repositories to Ubuntu server 14.04 [duplicate]

I just booted 1st time into Ubuntu Server 14.04.1 LTS (no GUI), enabled UFW, went to update with sudo apt-get update and the results showed this: Ign cdrom://Ubuntu-Server 14.04.1 LTS _Trusty Tahr_ - ...
3
votes
1answer
1k views

Unable to install anything on Ubuntu server 16.04.3 (openssh for example) [duplicate]

I've just installed Ubuntu Server 16.04.3. During the installing I kept getting the message: select and install software failed I have no idea why. I'm not an expert so I had no idea on how to ...
3
votes
2answers
1k views

/etc/apt/sources.list Permissions? [duplicate]

I have recently started using Terminal, and I have been having lots of problems installing programs from the Ubuntu Software Center (Minecraft, TOR, Tails installer, etc.) When I run sudo apt-get ...
1
vote
1answer
4k views

etc/apt/sources.list file for Ubuntu 17.10 [duplicate]

I am unable to upgrade to Ubuntu 18.04 as due to wrong links in sources.list file. I am able to update successfully as only some of the links are wrong. As Ubuntu 17.10 repositories are not yet moved ...
2
votes
1answer
4k views

While Upgrading to ubuntu 14.04 i personally edited the source list and corrupted it, Need suggestion to resolve and upgrade! [duplicate]

I'm new to ubuntu, while upgrading from ubuntu 13.10 to 14.04 i was getting some errors in the source list. While trying to make it right i used a source list of another pc and replaced it with mine, ...
0
votes
1answer
3k views

Ubuntu installation failed and left apt broken [duplicate]

I've been trying to get Ubuntu GNOME 17.04 and finally got it to boot, however it failed near the end of the installation leaving my apt repositories not set up correctly. Hopefully this is the only ...
0
votes
1answer
2k views

Unable to locate some packages [duplicate]

I am trying to install some packages but i receive message error: E: Unable to locate package libodbcinstq4–1 E: Unable to locate package libodbcinstq4–1:i386 E: Unable to locate package libzthread-...

15 30 50 per page